/* @import url('font.css'); */
 /* í°íŠ¸ìž„ */
@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-6Bold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal; }
 @font-face{ font-family:NG; src:url('/font/NanumGothic.eot'); src:local(â€»), url('/font/NanumGothic.woff') format('woff');}
 @font-face{ font-family:NGEN; src:url('/font/NanumGothicBold.eot'); src:local(â€»), url('/font/NanumGothicBold.woff') format('woff');}

html, body, ul, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none; filter: expression(document.execCommand('BackgroundImageCache', false, true));}

a:link { color: #666; text-decoration: none }
a:visited { color: #666; text-decoration: none }
a:hover { color: #000; text-decoration: none }
a:active { color: #666; text-decoration: none }

p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:15px; color: #666; line-height: 150%; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}


/*********** ê³µí†µ css *************/
select {font-size:15px; color:#666; border:1px solid #d4d4d4; background-color:#ffffff; padding:7px 5px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}
.input {font-size:15px; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:8px 5px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}
.search_input {font-size:15px; color: #666; border: #d4d4d4 1px solid; background-color: #ffffff; padding:8px 5px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}
.blind {font-size:0; line-height:0; width:0px; height:0px;}
.textarea {width:100%; font-family:inherit; color:#666; line-height:150%; letter-spacing:-0.5px; padding:6px; border:#d4d4d4 1px solid; background-color:#fff; box-sizing:border-box;}

/* input ë””ìžì¸ */
.input_m {width:50%;}
.input_s {width:150px;}
.input_l {width:98%; box-sizing:border-box;}
.input_file {padding:5px; border:1px solid #ddd;}

/* ë²„íŠ¼ë””ìžì¸ */
.btn_w {display:inline-block; text-align:center; height:36px; line-height:36px; width:80px; border:1px solid #ccc; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
.btn_w:hover {color:#333; border:1px solid #333; transition:all 0.3s}
.btn_b:link, .btn_b:visited {display:inline-block; text-align:center; height:36px; line-height:36px; width:80px; border:1px solid #555; background:#555; color:#fff; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
.btn_b:hover  {background:#333; border:1px solid #333; color:#fff; transition:all 0.3s}
.btn_b_s {font-size:14px;line-height: 32px;-webkit-appearance: none; -webkit-border-radius: 0;display:inline-block; text-align:center; cursor:pointer; height:36px; color:#fff; width:70px; border:1px solid #555; background:#555; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s;}
.btn_b_s:hover  {background:#222; border:1px solid #222; transition:all 0.3s;}

input.btn_w {text-align:center; height:36px; line-height:30px; width:80px; border:1px solid #ccc; background:#fff; color:#555; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
input.btn_w:hover {color:#333; border:1px solid #333; transition:all 0.3s}
input.btn_b {text-align:center; height:36px; width:80px; border:1px solid #555; background:#555; color:#fff; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
input.btn_b:hover {background:#333; border:1px solid #333; transition:all 0.3s}

/* ì¹´í…Œê³ ë¦¬ */
.cate_tab{position:relative; margin-bottom:40px; border:1px solid #ddd; text-align:center;  padding:20px 0 23px 0; box-sizing:border-box;}
.cate_tab a{position:relative;display:inline-block; font-size:15px; letter-spacing:-0.5pt; line-height:100%; color:#777777; margin:0 17px;}
.cate_tab a:hover {color:#007bc6;}
.cate_tab a span{color:#007bc6; letter-spacing:-0.5pt;  border-bottom: 5px solid #007bc6; padding:0 0px 15px 0px;  line-height:100%; }

.cate_tab a:after{content:'';position:absolute;top:0;right:-18px;height:15px;width:1px;display: inline-block; background-color:#d7d7d7;}
.cate_tab a:last-child:after{content:none;}



/*********** List *************/
.bbs_con {width:100%; border-collapse:separate; border-spacing:0;}
.bbs_con th {color:#333; font-family:'S-CoreDream-5Medium', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif; font-weight:100; text-align:center; padding:14px 0; border-bottom:1px solid #bbb; border-top:1px solid #333;}
.bbs_con td {padding:14px 0; text-align:center; border-bottom:1px solid #e9e9e9}

.bbs_con td.noList {
	text-align: center;
	padding: 20px 0;
}

.bbs_con .mo_line{display:none}
.bbs_con td img{margin-left:5px}
.bbs_con td.left {text-align:left; padding-left:10px;}

.prd_tit ul{position:relative; overflow:hidden}
.prd_tit li{float:left;}
.prd_tit li.tit{padding:0 0 0 13px}
.prd_tit li.tit span a{display:inline-block; color:#888; font-size:12px; padding:2px 0 0 0;}

/* page_num */
.page_num{padding:20px 0;}

/* íŽ˜ì´ì§€ ë„˜ë²„ */
.page_number_on{font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif; float:left; line-height:12px; padding-top:4px; width:24px; height:20px; text-align:center; margin:0 2px; background:#646b74; color:#fff;}
.page_number{border:1px solid #ddd; font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;  line-height:12px; padding-top:4px; width:24px; height:20px; float:left; text-align:center; margin:0 2px;}

/* ê²€ìƒ‰ë°” */
.bbs_search {text-align:center; padding-top:20px}
.bbs_search dt {display:inline-block;}
.bbs_search dt select{width:100px;}
.bbs_search dd {display:inline-block; vertical-align:top;}

/* í•˜ë‹¨ ë²„íŠ¼ */
.bbs_btn {position:relative; overflow:hidden; width:100%; padding-top:20px;}
.bbs_btn.align_right {text-align:right;}
.bbs_btn li.sel_btn{float:left;}
.bbs_btn li.list_btn{float:right;}
.bbs_btn li.list_btn:after {display:block; content:""; overflow:hidden;}
.bbs_btn a{margin:0 1px;}
.bbs_btn input{margin:0 1px;}


/*********** View *************/
.bbs_view {width:100%; border-collapse:collapse; border-spacing:0px;}
.bbs_view th {font-weight:700; color:#333; text-align:left; padding:13px 15px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;letter-spacing: -0.5px;}
.bbs_view th.subject {font-weight:700; font-size:16px; padding:13px 15px; border-top:1px solid #222; border-right:none; letter-spacing: -0.5px;}
.bbs_view td.cont{border-bottom:1px solid #ddd; padding:13px 15px; text-align: left;}
.bbs_view td.view_detail {color:#888; overflow:hidden; border-bottom:1px solid #ddd; padding:13px 15px; letter-spacing: -0.5px;}
.bbs_view td.view_detail p {float:left; width:50%;}
.bbs_view td.view_detail span{display:inline-block; margin-right:10px}
.bbs_view td.view_content{padding:15px; word-break:break-all; border-bottom:1px solid #ddd;}
.bbs_view td.view_content td {border:none;}
.bbs_view td.view_content table{max-width:100%}
.bbs_view td.view_content img{max-width:100% !important; height:auto !important;}

/*********** Input *************/

/* ì €ìž‘ê¶Œê³µì§€ */
.input_notice{border:1px solid #ddd; background-color:#f9f9f9; padding:18px 20px;}
.input_notice h4{font-size:16px; font-weight:600; color:#333; letter-spacing:-1pt; padding:0 0 5px 0;}
.input_notice h4 span{color:#d51921; letter-spacing:-1pt;}
.input_notice p.txt{color:#666; line-height:21px; font-size:13px;}
.input_notice p.point{color:#d51921;line-height:21px; padding:3px 0 0 0; text-decoration:underline; font-size:13px;}


.input_msg {padding:15px 0 10px 0; text-align:right;}
.bbs_input {width:100%; border-collapse:separate; border-spacing:0px; border-top:1px solid #222;}
.bbs_input th {color:#333; text-align:left; padding:8px 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.bbs_input td {border-bottom:1px solid #d4d4d4; padding:8px 10px; text-align: left;}
.bbs_input td span{display:inline-block;}
.bbs_input td span.cat {width:18%;}
.bbs_input td span.cat select{width:98%; box-sizing:border-box}
.bbs_input td span.subject{width:80%;}
.bbs_input td span.subject .input_l{box-sizing:border-box}
.bbs_input td.line {border-right:1px solid #d4d4d4; }
.bbs_input td.input_contents textarea {width:100%; padding:5px; box-sizing:border-box; line-height:150%;}

	.subject_table {width:100%;border-collapse:separate; border-spacing:0px;}
	.subject_table td {border:none; padding:0;}

/* ë™ì˜í¼ */
.pri_box {width:100%; border:1px solid #dddddd; padding:15px; margin:10px 0px 20px 0px; box-sizing:border-box;}  
.pri_box p.pri_tit {font-size:14px; font-weight:600; padding-bottom:10px; color:#333;} 
.pri_box .textarea {height:100px;}
.pri_message {width:100%; text-align:right; padding-top:8px; font-family:inherit;}
.pri_message input[type=13px] {width:12px; height:12px; margin-right:5px;}

.reply_icon {position:relative; float:left; width:18px; height:30px; background:url('/admin/images/reply_icon.gif') 0 0 no-repeat}


/*********** Passwd *************/
.passwd {width:530px; margin:0 auto; border:2px solid #eaeaea; padding:20px 15px;}
.passwd ul {width:98%; overflow:hidden;}
.passwd li {float:left;}
.passwd .pw_img {margin-right:5px;}
.passwd .line {width:1px; background:#ddd; height:63px;}
.passwd .info {padding-left:28px;}

.passwd  .msg {padding-bottom:10px;}
.passwd  .input_passwd {margin-right:10px}
.passwd  .btn {}


/*********** Comment *************/
.comments {padding:15px 18px; background:#f9f9f9; border-bottom:1px solid #ddd;}
.comments dl{overflow:hidden; padding:0 0 5px 0;}
.comments dl dt{display:inline-block; font-size:13px;}
.comments dl dd{display:inline-block; margin-right:10px;}

.comments ul{overflow:hidden;}
.comments li{float:left; width:calc(100% - 83px);}
.comments li.btn{float:right; width:80px;}
.comments textarea {height:58px;}
.comments .spam_check{}
.comments .spam_check .sub_txt{font-size:13px; display:inline-block;}
.comm_btn_confirm {display:inline-block; width:80px; cursor:pointer; height:58px; text-align:center; color:#fff; border:1px solid #555; background:#555; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}


.comments_body{overflow:hidden; border-bottom:1px solid #ddd; padding:15px;}
.comments_body p.file{color:#888; font-size:13px;}
.comments_body p.cont{padding:3px 0 5px 0;}
.comments_body p.info{color:#888; font-size:13px;}
.comments_body p.info strong{color:#333; margin-right:7px}
.comments_body p.info span{margin-right:7px;}
.comments_body p.info span:before{display:inline-block; content:""; width:1px; height:13px; background:#ccc; margin:0 10px -2px 0; overflow:hidden;}


.filebox input[type="file"] {
position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}

.filebox label {display: inline-block;	padding:8px 12px 9px 12px; color: #999;	font-size: inherit;	line-height: normal; font-size:13px;
	vertical-align: middle; background-color: #fff; cursor: pointer;	border: 1px solid #ccc; transition:all 0.3s;}
.filebox label:hover{border:1px solid #333; color:#333; transition:all 0.3s;}

/* named upload */
.filebox .upload-name {
	display: inline-block;
	padding: .5em .75em;  /* labelì˜ íŒ¨ë”©ê°’ê³¼ ì¼ì¹˜ */
	font-size: inherit;
	font-family: inherit;
	line-height: normal;
	vertical-align: middle;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	-webkit-appearance: none; /* ë„¤ì´í‹°ë¸Œ ì™¸í˜• ê°ì¶”ê¸° */
	-moz-appearance: none;
	appearance: none;
}

.upload-hidden {
	margin:1px 0;
	border:0px;
	font-size:12px;
	font-family:NanumGothic, ë‚˜ëˆ”ê³ ë”•, NG, Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	border:1px solid #d86771;
	padding:3px 5px;
	background-repeat: no-repeat;
	background-position:right 3px center;
	background-color: #d86771;
}


/* imaged preview */
.filebox .upload-display {  /* ì´ë¯¸ì§€ê°€ í‘œì‹œë  ì§€ì—­ */
	margin-bottom: 5px;
}

@media(min-width: 768px) { 
	.filebox .upload-display {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 0;
	}
}

.filebox .upload-thumb-wrap {  /* ì¶”ê°€ë  ì´ë¯¸ì§€ë¥¼ ê°ì‹¸ëŠ” ìš”ì†Œ */
	display: inline-block;
	width: 70px;
	height: 34px;
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #ddd;
	border-radius: 2px;
	background-color: #fff;
}

.filebox .upload-display img {  /* ì¶”ê°€ë  ì´ë¯¸ì§€ */
	display: block;
	max-width: 100%;
	width: 100%;
	/*height: auto;*/
	height: 100%;
}


/*******************************************************************************
	@media 801~980px
*******************************************************************************/
@media all and (max-width:980px){

}


/*******************************************************************************
	@media 681~800px
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
	@media
*******************************************************************************/
@media all and (max-width:640px) {


.m_notice {padding-top:2px; display:inline-block !important; width:36px; line-height:18px; margin:0 5px 0 0; text-align:center; font-size:11px; color:#fff; letter-spacing:-0.5pt; background:#f1001c;}

td,table {font-size:13px;}

/*********** ê³µí†µ css *************/
select {font-size:13px; padding:6px 5px;}
.input {font-size:13px; padding:7px 5px;}
.search_input {font-size:13px; padding:7px 5px;}

/* ë²„íŠ¼ë””ìžì¸ */
.btn_w {height:32px; line-height:32px; width:75px; font-size:12px;}
.btn_b:link, .btn_b:visited {height:32px; line-height:32px; width:75px;}
.btn_b_s {height:32px; font-size:12px;}

input.btn_w {height:32px; line-height:28px; width:75px;}
input.btn_b {height:32px; width:75px;}

/* ì¹´í…Œê³ ë¦¬ */
.cate_tab{ margin-bottom:30px; padding:13px 0 13px 0;}
.cate_tab a{font-size:14px; letter-spacing:-0.5pt;font-size:13px }
.cate_tab a span{color:#007bc6; letter-spacing:-0.5pt;  border-bottom: 5px solid #007bc6; padding:0 0px 7px 0px; }

/*********** List *************/
.bbs_con {border-top:1px solid #333}
.bbs_con th {display:none}
.bbs_con td {padding:8px 0;}
.bbs_con .pc_line{display:none}
.bbs_con .mo_line{display:block}

.mo_line .list_cate{color:#858585; font-size:12px; letter-spacing:-0.55pt; line-height:20px; padding:0 0 3px}
.mo_line .list_cate .notice{display:inline-block; width:36px; line-height:20px; margin:0 7px 0 0; text-align:Center; font-size:12px; color:#fff; letter-spacing:-0.55pt; background:#f1001c; border-radius:20px}
.mo_line .subject, .mo_line .subject a{font-family: 'S-CoreDream-5Medium', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif; font-size:14px; color:#333; letter-spacing:-0.55pt; }
.mo_line .writer {overflow:hidden; clear:both; }
	.mo_line .writer li{float:left; font-size:12px; color:#a0a0a0; padding:0 6px; background:url('image/bbs_list_line.gif') no-repeat left center;}
	.mo_line .writer li:first-child{padding-left:0; background:none;}
.mo_line .img{vertical-align:middle; margin:0 0 3px}
.mo_line .re_icon{display:inline-block; float:left; padding:7px 7px 0 0 }
.mo_line .list{float:left; }
.mo_line .commentBg{display:block; position:absolute; right:3px; top:30%; width:30px; height:30px; text-align:center; line-height:30px; background:url('image/comment_bg.gif') no-repeat center;  font-size:PT Sans; font-size:10px; color:#858585; font-weight:400; }
.mo_line .recom{background:url('image/recom.gif') no-repeat left center; background-size:11px 10px; padding:0 0 0 13px; font-size:PT Sans; font-size:10px; color:#858585;}

/* page_num */
.page_num{padding:20px 0 0 0;}

/* ê²€ìƒ‰ë°” */
.bbs_search {padding-top:20px}
.bbs_search dt {width:80px;}
.bbs_search dt select{width:80px;}
.bbs_search dd.sinput {width:calc(100% - 160px); max-width:250px}
.bbs_search dd .search_input{width:100%; box-sizing:border-box;-webkit-appearance: none; -webkit-border-radius: 0;}


/*********** View *************/
.bbs_view{table-layout: fixed;}
.bbs_view th {padding:7px 10px; font-family: 'S-CoreDream-5Medium', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;  font-weight:100;}
.bbs_view th.subject {font-size:14px; padding:10px 10px; font-family: 'S-CoreDream-5Medium', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;  font-weight:100; }
.bbs_view td.cont{padding:7px 10px;}
.bbs_view td.view_detail {padding:7px 10px;}
.bbs_view td.view_detail span{margin-right:9px; letter-spacing: -0.5px; font-size:13px;}
.bbs_view td.view_content{padding:10px;}

/*********** Passwd *************/
.passwd {width:80%; padding:20px 10px; box-sizing:border-box}
.passwd ul {width:98%; overflow:hidden; text-align:center;}
.passwd li {float:none; display:inline-block;}
.passwd .pw_img {margin-right:0;}
.passwd .line {display:none}
.passwd .info {padding-left:0;}

.passwd  .msg {padding:5px 0; letter-spacing:-0.5pt;}
.passwd  .input_passwd {margin-right:0}
.passwd  .input_passwd .input_s{width:100%; box-sizing:border-box; margin-bottom:5px;}


/*********** Comment *************/
.comments {padding:10px;}
.comments dl{overflow:hidden; padding:0 0 5px 0;}
.comments dl dt{display:block; font-size:12px;}
.comments dl dd{display:inline-block; margin-right:0;}

.comments li{width:calc(100% - 73px);}
.comments li.btn{float:right; width:70px;}
.comments textarea {height:50px;}
.comments .spam_check{}
.comments .spam_check .sub_txt{font-size:12px;}
.comm_btn_confirm {width:70px; height:50px;}

.comments_body{overflow:hidden; border-bottom:1px solid #ddd; padding:10px;}
.comments_body p.file{color:#888; font-size:12px;}
.comments_body p.cont{padding:2px 0 3px 0;}
.comments_body p.info{color:#888; font-size:13px;}
.comments_body p.info strong{color:#333; margin-right:5px}
.comments_body p.info span{margin-right:0;}
.comments_body p.info span:before{display:inline-block; content:""; width:0; height:13px; margin:0 0 0 0; overflow:hidden;}

.filebox label {padding:7px 9px 8px 9px; font-size:12px;}


/*********** Input *************/

/* ì €ìž‘ê¶Œê³µì§€ */
.input_notice{padding:15px;}
.input_notice h4{font-size:14px;}
.input_notice p.txt{line-height:18px; font-size:12px;}
.input_notice p.point{line-height:18px; font-size:12px;}

.input_msg {padding:12px 0 10px 0; text-align:center; font-size:12px; letter-spacing:-0.4pt;}
.bbs_input th {display:block; border-right:0;}
.bbs_input td {display:block; padding:7px 10px;}
.bbs_input td span.cat {display:block; width:50%; margin-bottom:2px;}
.bbs_input td span.subject{width:100%;}

/* ë™ì˜í¼ */
.pri_box {padding:12px 10px; margin:10px 0px 0 0px;}  
.pri_box p.pri_tit {padding-bottom:5px;} 
.pri_box .textarea {height:90px;}
.pri_message {text-align:center; padding-top:5px; font-size:12px; font-family:inherit;}
.pri_message span{display:block;}
.pri_message input[type=radio] {width:13px; height:13px; margin:0 5px 0 0;}








}



/*******************************************************************************
	@media
*******************************************************************************/
@media all and (max-width:400px) {
.cate_tab a:after{    right: -15px;height: 12px;top: 1px;}
.cate_tab a{margin:0 15px}

}